{
  "name": "repod",
  "description": "🔊 Browse, manage and listen to podcasts",
  "version": "1.5.2",
  "bugs": {
    "url": "https://git.crystalyx.net/Xefir/repod/issues"
  },
  "license": "agpl",
  "private": true,
  "scripts": {
    "build": "webpack --node-env production --progress",
    "dev": "webpack --node-env development --progress",
    "watch": "webpack --node-env development --progress --watch",
    "serve": "webpack --node-env development serve --progress",
    "lint": "eslint --ext .js,.vue src",
    "lint:fix": "eslint --ext .js,.vue src --fix",
    "stylelint": "stylelint css/*.css css/*.scss src/**/*.scss src/**/*.vue",
    "stylelint:fix": "stylelint css/*.css css/*.scss src/**/*.scss src/**/*.vue --fix"
  },
  "dependencies": {
    "@nextcloud/axios": "^2.4.0",
    "@nextcloud/dialogs": "^5.1.1",
    "@nextcloud/initial-state": "^2.1.0",
    "@nextcloud/l10n": "^2.2.0",
    "@nextcloud/router": "^3.0.0",
    "@nextcloud/vue": "^8.6.0",
    "vue": "^2",
    "vue-material-design-icons": "^5.3.0",
    "vue-router": "^3",
    "vuex": "^3"
  },
  "browserslist": [
    "extends @nextcloud/browserslist-config"
  ],
  "engines": {
    "node": "^20.0.0",
    "npm": "^9.0.0"
  },
  "devDependencies": {
    "@nextcloud/babel-config": "^1.0.0",
    "@nextcloud/browserslist-config": "^3.0.0",
    "@nextcloud/eslint-config": "^8.3.0",
    "@nextcloud/stylelint-config": "^2.4.0",
    "@nextcloud/webpack-vue-config": "^6.0.1"
  }
}
